Skip to main content
GET
/
platform
/
data
/
batchJob
/
actions
/
summaries
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "code": "<string>",
      "dateStarted": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "resources": [
        {
          "counts": [
            {
              "count": 123,
              "status": "Waiting"
            }
          ],
          "resourceType": "<string>"
        }
      ],
      "scheduledDate": "2023-11-07T05:31:56Z",
      "status": "Ready"
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

domain
string
pageSize
integer<int32>
startIndex
integer<int32>
status
string
includeCount
boolean
responseFields
string

limits which fields are returned in the response body

Response

Success

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>